Subject: Re: linux-next: Fixes tag needs some work in the i2c tree

From: Wolfram Sang <[email-masked]>
Date: Tue, 28 Apr 2020 09:01:30 +0200

> This triggered because the "space" after the ":" is a Unicode non-breaking
> space (U+0x00a0, UTF8 0xc2 0xa0).  I am not sure if this is a problem
> or not.  This is the forst time I have seen this.

Thanks for reporting, I obviously didn't notice. Well, technically,
commit messages can be UTF8, so not really an error. However, it will
probably break lots of homebrew scripts, so a checkpatch warning it is,
then?

I'll fix it nonetheless.